MultipleObjectsReturnedException
================================


This is returned or should be returned when a find request finds more than one
row


.. php:namespace:: OCA\AppFramework\Db
.. php:class:: MultipleObjectsReturnedException




  .. php:method:: __construct($msg)

    :param string $msg: the error message


    Constructor


